0

I installed Ubuntu 12.04 (64-bit) on a HP laptop. However, Firefox is complaining that my browser or OS is unsupported.

I've downloaded a suggested version of the browser, but I don't know how to install it. How can I go about this?

  • 3
    Ubuntu 12.04 is now five years old. I would highly suggest upgrading to 16.04 as soon as possible. Furthermore, come April 2017, we will no longer be able to help with 12.04 and issues therein. – Kaz Wolfe Mar 12 '17 at 21:13
  • Related: askubuntu.com/questions/742231/… – Elder Geek Mar 12 '17 at 21:44
  • What's the exact message from Firefox? – wjandrea Mar 12 '17 at 21:58
  • Have you tried running sudo apt update; sudo apt upgrade? – wjandrea Mar 13 '17 at 4:43

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.